uuid: 65aba2a9-a662-41bd-a333-935f596d14b9
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Alert
type: alert
description: 'Alerts relating to the school.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
